package com.casic.PgInterface.core.util;

import java.text.SimpleDateFormat;

/**
 * Created by Administrator on 2015/2/25.
 */
public class DateUtils {
    public static SimpleDateFormat sdf_day = new SimpleDateFormat("yyyy-MM-dd");
    public static SimpleDateFormat sdf_day_time = new SimpleDateFormat("yyyyMMddhhmmss");
    public static final SimpleDateFormat sdf4 = new SimpleDateFormat("yyyy-MM-dd HH:mm:ss");
}